Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 87730 - /usr/lib/debug included in standard package
Summary: /usr/lib/debug included in standard package
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeedu
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Than Ngo
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-01 20:24 UTC by Jos Vos
Modified: 2007-04-18 16:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-04 13:45:25 UTC


Attachments (Terms of Use)

Description Jos Vos 2003-04-01 20:24:24 UTC
Description of problem:
The debug version of the utils is included in the standard package, probably
because the files section contains %{_libdir}/*, thus also matching
/usr/lib/debug :-(.

Version-Release number of selected component (if applicable):
3.1-2

Comment 1 Than Ngo 2003-07-04 13:45:25 UTC
It's fixed in 3.1.2-5. Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.